> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rogeriq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List recent deliveries (last 50)

` GET /projects/{projectId}/webhooks/{webhookId}/deliveries `

List recent deliveries (last 50)

## Servers

- ` https://api.rogeriq.com/api/v1 `

## Authentication

The operation accepts these alternatives. Schemes within one alternative are required together.

### Alternative 1

- ` apiKey `: ` apiKey `

  - Credential: ` X-API-Key ` in ` header `

  - API key with `riq_` prefix

## Parameters

### ` projectId ` (path, required)

- ` value `: type ` string `

### ` webhookId ` (path, required)

- ` value `: type ` string `

## Responses

### ` 200 ` — Recent delivery attempts

## Request examples

### cURL

```curl
curl -X GET 'https://api.rogeriq.com/api/v1/projects/string/webhooks/string/deliveries' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```

### JavaScript

```javascript
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/webhooks/string/deliveries', {
  method: 'GET',
  headers: {
      "Authorization": "Bearer YOUR_API_TOKEN"
  }
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

headers = {
    'Authorization': 'Bearer YOUR_API_TOKEN'
}

response = requests.get('https://api.rogeriq.com/api/v1/projects/string/webhooks/string/deliveries', headers=headers)
print(response.json())
```